{
  "name": "heddy-apps",
  "version": "1.0.0",
  "description": "Health Body Application",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "dev": "nodemon server.js"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/chevalier-lab/individual-project/heddy-apps.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/chevalier-lab/individual-project/heddy-apps/issues"
  },
  "homepage": "https://gitlab.com/chevalier-lab/individual-project/heddy-apps#readme",
  "dependencies": {
    "body-parser": "^1.19.0",
    "express": "^4.17.1",
    "express-fileupload": "^1.1.7-alpha.3",
    "multer": "^1.4.2",
    "mysql": "^2.18.1",
    "newsapi": "^2.4.0",
    "sha1": "^1.1.1",
    "validate.js": "^0.13.1"
  },
  "devDependencies": {
    "nodemon": "^2.0.4",
    "prettier": "^2.0.5"
  }
}
